
.dropdown-submenu {
  position: relative;
}
#dropdownMenuMessages:after, #dropdownMenuNotify:after, #dropdownMenuCart:after {
    display: none!important;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}
.genres_dwopdown {
    display: inline-block;
    position: relative;
    top:-3px;
    margin: 0 0 0 20px;
}
.genres_dwopdown .dropdown-menu {
    width:330px;
}
.genres_dwopdown .dropdown-menu li{
    padding: 5px 20px;
}
.main_menu li.active a {font-weight: bold;text-decoration: none;}
.pagination {margin:40px 0;}
.pagination ul {margin:0;padding: 0;}
.pagination li{display: inline-block;list-style: none;}
.pagination li a{padding: 0 10px;}
.pagination li.active a {font-weight: bold;text-decoration: none;}

.sort_block {
    margin:20px 0;
}

.one_book {
    margin:0 0 20px 0;
    position: relative;
}
.one_book .inner{
    width:200px;
    position: relative;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
}
.one_book .dop_info{
    padding:10px;
}
.one_book .book_info{
    position: absolute;
    left:10px;
    top:10px;
    color:#fff;
    font-size: 22px;
}

.one_book .author_name{
    margin:0 0 10px 0;
    height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.one_book .book_name{
    margin:0 0 5px 0;
    height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.one_book .book_info_block{
    position: absolute;
    display: none;
    width: 100%;
    height: 100%;
    background: #fff;
    padding:5px;
    overflow-y: auto;
}
.one_book .book_info_block .description_row{
    max-height: 200px;
    font-size: 13px;
    overflow-y: auto;
}
.one_book .book_info_block .one_ch{
    margin:5px 0 0 0;
}



.dz-preview {
    display: none!important;
}
.upload_progress {
    position: fixed;
    top:0;
    left:0;
    width:100%;
    height: 50px;
    background: linear-gradient(-45deg, #ee7752, #23a6d5, #23d5ab);
    background-size: 400% 400%;
    animation: gradient 3s ease infinite;
    z-index:211111;
    color:#fff;
    text-align: center;

    display: none;
}
.upload_progress span:after {
    content: '.';
    animation: loading 1s ease alternate infinite;
}
@keyframes loading {
    60%  { text-shadow: 0.35em 0 0 currentColor; }
    100% { text-shadow: 0.35em 0 0 currentColor, 0.75em 0 0 currentColor; }
}
@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}
.noshow {display: none;}
.errors {color:red;display: none;}

.one_blog {
    margin: 0 0 20px 0;
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    padding:20px;
}
.one_blog .likes_block a {
    text-decoration: none;
    margin: 0 0 0 10px;
}
.one_blog .likes_block a.active {
    color:green;
}

.comments {
    margin: 20px 0;
}
.one_div {
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    padding:15px;
}
.one_comment {
    margin: 0 0 20px 0;
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    border-radius: 15px;
    padding:20px;
}
.one_comment .podcomments{
    padding-left:20px;
    padding-top:20px;
}
.likes.active {
    color:green;
}

.dislikes.active {
    color:red!important;
}
.rating-area {
    overflow: hidden;
    float:left;
}
.rating-area:not(:checked) > input {
    display: none;
}
.rating-area:not(:checked) > label {
    float: right;
    width: 26px;
    padding: 0;
    cursor: pointer;
    font-size: 20px;

    color: lightgrey;
}
.rating-area:not(:checked) > label:before {
    content: '★';
}
.rating-area > input:checked ~ label {
    color: gold;
    text-shadow: 1px 1px #c60;
}
.rating-area:not(:checked) > label:hover,
.rating-area:not(:checked) > label:hover ~ label {
    color: gold;
}
.rating-area > input:checked + label:hover,
.rating-area > input:checked + label:hover ~ label,
.rating-area > input:checked ~ label:hover,
.rating-area > input:checked ~ label:hover ~ label,
.rating-area > label:hover ~ input:checked ~ label {
    color: gold;
    text-shadow: 1px 1px goldenrod;
}
.rate-area > label:active {
    position: relative;
}

.hed_s {
    margin: 0 0 20px 0;
}
.hed_s a{
    margin: 0 15px 0 0;
}
.hed_s a.active{
    font-weight: bold;
    text-decoration: none;
}

.user_page {
    margin: 20px 0;
}
.user_page .one_har{
    margin: 0 0 10px 0;
}
.user_page .user_avatar{
    float: left;
}
.user_page .user_main_info{
    padding: 0 0 0 120px;
}
.ul_inline {
    list-style: none;
}
.ul_inline li{
    display: inline-block;
    padding: 0 5px;
}

.padding20 {
    padding:20px;
}
.notify_dropdown {
    max-height: 300px;
    overflow-y: auto;
}
.one_notify {
    border-bottom:1px solid #ccc;
    margin: 0 0 20px 0;
    padding: 10px 0;
}
.my_dropdown {
    position: absolute;
    width:100%;
    max-height: 200px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);
    overflow-y: auto;
    list-style: none;
    margin: 20px 0 0 0;
    padding: 0;
    display: none;
}
.my_dropdown a{
    display: block;
    padding: 5px 20px;
    cursor: pointer;
    text-decoration: none;
}


.one_document {
    margin: 0 20px 20px 0;
    text-align: center;
}
.one_document .status.active{
    color:green;
}

.b-bookmark__nav .active a {
    color:red!important;
}

.loader {
    width: 20px!important;
    height: 20px!important;
}
.filter_ajax {
    position: relative;
}
.loader_ajax {
    position: absolute;
    width:100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    z-index:2;
}

.b-genres__submenus {
    display: none;
    overflow-y: auto!important;
}


.select {
    position: relative;
    display: block;
    min-width: 220px;
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

.select__head {
    width: 100%;
    max-width: 100%;
    border-radius: 7px;
    padding: 14px 15px;
    height: 46px;
    font-size: 14px;
    line-height: 18px;
    color: rgba(66, 67, 72, 0.8);
    cursor: pointer;
    background: #EFEFEF;
}

.select__head::after {
    width: 10px;
    height: 6px;
    background:  url("data:image/svg+xml,%3Csvg width='10' height='6' viewBox='0 0 10 6' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4.50495 5.78413L0.205241 1.25827C-0.0684138 0.970375 -0.0684138 0.503596 0.205241 0.215836C0.478652 -0.0719461 0.922098 -0.071946 1.19549 0.215837L5.00007 4.22052L8.80452 0.215953C9.07805 -0.0718292 9.52145 -0.0718292 9.79486 0.215953C10.0684 0.503736 10.0684 0.970492 9.79486 1.25839L5.49508 5.78425C5.35831 5.92814 5.17925 6 5.00009 6C4.82085 6 4.64165 5.928 4.50495 5.78413Z' fill='%23BFBFBF'/%3E%3C/svg%3E%0A") no-repeat center / cover;
    position: absolute;
    right: 20px;
    bottom: 50%;
    transform: translateY(50%);
    content: '';
    display: block;
    transition: .2s ease-in;
}

.select__head.open::after {
    transform: translateY(50%) rotate(180deg);
}

.select__list {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    background: #fff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    margin-top: 5px;
    max-height: 205px;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 100;
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #424348;
    scrollbar-color: dark;
    scrollbar-width: thin;
    overscroll-behavior: contain;
}

.select__list::-webkit-scrollbar {
    width: 7px;
    background-color: #F8F9FA;
    padding: 5px;
}

.select__list::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #D9D9D9;
}

.select__list .select__item {
    position: relative;
    border-top: 1px solid rgba(224, 229, 231, 0.5);
    padding: 10px 15px;
    cursor: pointer;
    list-style-type: none;
}

.select__list .select__item:hover {
    background-color: rgba(224, 229, 231, 0.5);
}


.sections_add_book .b-faq {
    box-shadow: none!important;
    border-radius: 0!important;
    border: 1px solid rgba(0,0,0,.125);
}
.sections_add_book .b-faq .b-faq__top{
    background: #8170f2;
    color: #fff;
}
.sections_add_book .b-faq .b-faq__top::after {
    width: 10px;
    height: 7px;
    background:  url("data:image/svg+xml,%3Csvg width='10' height='7' viewBox='0 0 10 7' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4.50495 5.78413L0.205241 1.25827C-0.0684138 0.970375 -0.0684138 0.503596 0.205241 0.215836C0.478652 -0.0719461 0.922098 -0.071946 1.19549 0.215837L5.00007 4.22052L8.80452 0.215953C9.07805 -0.0718292 9.52145 -0.0718292 9.79486 0.215953C10.0684 0.503736 10.0684 0.970492 9.79486 1.25839L5.49508 5.78425C5.35831 5.92814 5.17925 6 5.00009 6C4.82085 6 4.64165 5.928 4.50495 5.78413Z' fill='%23FFFFFF'/%3E%3C/svg%3E%0A") no-repeat center / cover;
    position: absolute;
    right: 20px;
    content: '';
    display: block;
    transition: .2s ease-in;
    transform: rotate(360deg);
}
.sections_add_book .b-faq.opened .b-faq__top::after {
    transform: rotate(180deg);
}
.sections_add_book .b-faq .b-faq__container{
    padding: 20px;
    display: none;
}
